UI.AddCheckbox("Low Delta") 

var original_aa = true;

function LowDelta()
{		
	localplayer_index = Entity.GetLocalPlayer( );
	
if (UI.GetValue("Misc", "JAVASCRIPT", "Script items", "Low Delta")){
		
    var check = UI.IsHotkeyActive("Anti-Aim", "Extra", "Slow walk")
    var check2 = UI.IsHotkeyActive("Anti-Aim", "Fake angles", "Inverter")

        if (check==1)
        {
            if (original_aa)
            {
                jitter_offset_cache = UI.GetValue("Anti-Aim", "Rage Anti-Aim", "Jitter offset");
                on_shot_aa = UI.GetValue("Anti-Aim", "Fake angles", "Desync on shot");
                yaw_offest_cache = UI.GetValue("Anti-Aim", "Rage Anti-Aim", "Yaw offset")
                original_aa = false;
            }
            if (check2==0){
            UI.SetValue("Anti-Aim", "Fake angles", "Desync on shot", 0);
            UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Jitter offset", 0);
            UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Yaw offset", 5);
            AntiAim.SetOverride(1);
            AntiAim.SetFakeOffset(0);
            AntiAim.SetRealOffset(-17);
            }
            if (check2==1){
            AntiAim.SetOverride(1);
            AntiAim.SetFakeOffset(0);
            AntiAim.SetRealOffset(17);
            }
        }
		else
		if (check==0)
		{
            if (!original_aa)
            {
                UI.SetValue("Anti-Aim", "Fake angles", "Desync on shot", on_shot_aa);
                UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Jitter offset", jitter_offset_cache);
                UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Yaw offset", yaw_offest_cache);
                original_aa = true;
            }			
            AntiAim.SetOverride(0);
        }
    }	
}

Cheat.RegisterCallback("CreateMove", "LowDelta");